Subject: RFC3509 applicability (Alternative Implementations of OSPF Area Border Routers)

From: Paresh Khatri <[email-masked]>
Date: Tue, 12 Jul 2005 22:44:31 +1000

Hi all,

Does anyone know if the Cisco implementation still follows ABR behaviour as documented in this RFC ?

Thanks,
Paresh

This communication, including any attachments, is confidential. If 
 you are not the intended recipient, you should not read it - please 
 contact me immediately, destroy it, and do not copy or use any part of 
 this communication or disclose anything about it.

---

From: tajay <[email-masked]>
Date: Tue, 12 Jul 2005 18:50:46 +0530

yeah,
cisco follows rfc 3509 implemetation. You can find this by doing simple 
tests on cisco router..
thanks
ajay

---

From: Acee Lindem <[email-masked]>
Date: Tue, 12 Jul 2005 09:45:50 -0400

Hi Paresh, Ajay,

There is one exception, in the implementation the section 2.1 "Active 
Backbone Connection"
definition is relaxed from a full neighbor (RFC3509) to any neighbor in
state >= INIT (implementation).

Hope this helps,
Acee
P.S. You can E-mail me privately if you have further questions.

tajay wrote:

> yeah,
> cisco follows rfc 3509 implemetation. You can find this by doing 
> simple tests on cisco router..
> thanks
> ajay
> Paresh Khatri wrote:
>
>> Hi all,
>>
>> contact me immediately, destroy it, and do not copy or use any part 
>> of this communication or disclose anything about it.
>>
>>  
>>
>

---

From: tajay <[email-masked]>
Date: Wed, 13 Jul 2005 19:37:27 +0530

hi guys,
I am not clear about extarnal-route-tag field in the type-5 lsa.  Can 
anyone  just give me some information about that. Also what should be 
the default value of the tag field? where it is useful ..? 

thanks
ajay